Subject: I-D Action: draft-sajassi-bess-evpn-mvpn-seamless-interop-01.txt

From: [email-masked]
Date: Thu, 26 Apr 2018 22:54:07 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Seamless Multicast Interoperability between EVPN and MVPN PEs
        Authors         : Ali Sajassi
                          Samir Thoria
                          Ashutosh Gupta
	Filename        : draft-sajassi-bess-evpn-mvpn-seamless-interop-01.txt
	Pages           : 30
	Date            : 2018-04-26

Abstract:
   Ethernet Virtual Private Network (EVPN) solution is becoming
   pervasive for Network Virtualization Overlay (NVO) services in data
   center (DC) networks and as the next generation VPN services in
   service provider (SP) networks.

   As service providers transform their networks in their COs toward
   next generation data center with Software Defined Networking (SDN)
   based fabric and Network Function Virtualization (NFV), they want to
   be able to maintain their offered services including multicast VPN
   (MVPN) service between their existing network and their new Service
   Provider Data Center (SPDC) network seamlessly without the use of
   gateway devices. They want to have such seamless interoperability
   between their new SPDCs and their existing networks for a) reducing
   cost, b) having optimum forwarding, and c) reducing provisioning.
   This document describes a unified solution based on RFCs 6513 & 6514
   for seamless interoperability of multicast VPN between EVPN and MVPN
   PEs. Furthermore, it describes how the proposed solution can be used
   as a routed multicast solution in data centers with only EVPN PEs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sajassi-bess-evpn-mvpn-seamless-interop/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-sajassi-bess-evpn-mvpn-seamless-interop-01
https://datatracker.ietf.org/doc/html/draft-sajassi-bess-evpn-mvpn-seamless-interop-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sajassi-bess-evpn-mvpn-seamless-interop-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/